.people-container {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.people-container > .people-card {
    padding: 32px;
}

.people-container > .people-card > .people-card-header > .people-card-header-text-container {
    display: inline-block;
}

.people-card-header-text-container > p:first-child {
    margin-bottom: 8px !important;
}

.people-container > .people-card > .people-card-header > .people-card-top > img {

}

.people-container > .people-card > .people-card-header > .people-card-top {
    display: flex;
}

.people-card-header-text-container {
    margin-left: 24px;
    padding: 0;

    @media screen and (max-width: 1199px) {
        margin-left: 12px;
    }
}

.people-card-text {
    margin: 0;
    padding-top: 32px;

    @media screen and (max-width: 1199px) {
        padding-top: 24px;
    }
}

.picture-margin {
    margin-right: 24px;

    @media screen and (max-width: 1024px) {
        margin-right: 12px;
    }
}